.header-md::after {
    background-image: none;
}

ion-toolbar {    
    

    .cart-total {
        text-align: center;
        margin-bottom: 5px;

        .lbl {
            font-size: 12px;
            color: #ccc;
            margin-bottom: 1px;
            text-transform: uppercase;
        }
    
        .amount {
            font-size: 30px;
            color: var(--ion-color-secondary);
        }
    }
}

ion-content {

    .item-container {
      display: flex;
    
      .thumbnail {
        padding: 5px;
        width: 30%;
        max-height: 150px;
        min-height: 110px;
        min-width: 30%;
      }
    
      .details {
        flex-grow: 1;
        padding-left: 10px;
        padding-top: 10px;
  
        .item-info-container {
          display: flex;
        }
  
        .item-info {
          flex-grow: 1;
  
          .name {   
            
            font-size: 16px;
            padding-right: 15px;
            color: #333;
          }
      
          .item-price {
            
          }
  
        
        }
  
        .lbl {
          font-size: 10px;
          color: #ccc;
          margin-bottom: 1px;
          text-transform: uppercase;
        }
    
        .add-cart {        
          align-self: center;        
          padding-right: 5px;
        }
    
        .cart-info {
          padding-top: 10px;
          display: flex;
          justify-content: flex-end;

          div {
            min-width: 80px;
            text-align: center;
          }
  
          
        }
    
        .qty-buttons {
            display: flex;    
            justify-content: space-between;    
            padding: 5px;          
            padding-left: 0;
  
            .plus-minus {
                display: flex;
            }

          .quantity {
            align-self: center;
  
            .value {
              
              font-size: 16px;
              font-weight: bold;
              margin-left: 5px;
              margin-right: 5px;
              
            }
          }
  
          ion-button {
            font-size: 20px;
          }
        }
      }
    }
  }

.container {
    text-align: center;  
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);

    color: #9a9a9a;
}

ion-footer {
    padding: 5px;
    text-align: center;
}